<div id="info">
<?

$f_nazev_odkazu = $_POST['f_nazev_odkazu'];
$f_url_odkazu = $_POST['f_url_odkazu'];

/*bezpecnostni pojistka*/
/*if(ereg("^[-0-9a-zA-Z. _ěĚšŠčČřŘžŽýÝáÁíÍéÉůú]{1,30}$",$f_nazev_odkazu)){*/
if($f_nazev_odkazu == "" || $f_nazev_odkazu == " " ){
echo "<div id=\"bad\">Nebyl zadán název odkazu!<meta http-equiv='refresh' content='2;URL=index.php?id=odkazy'></div>";
}
else{
include("../publikace/odkazy/odkazy.php");
$odkazy["publikovano"]++;
$publikovano = $odkazy["publikovano"];
$smazano = $odkazy["smazano"];
$data = "
<?
\$odkazy[\"publikovano\"] = $publikovano;
\$odkazy[\"smazano\"] = '$smazano';
  ?>";?>
<?
$pocet = fopen("../publikace/odkazy/odkazy.php", "w");
fwrite($pocet, $data);
fclose($pocet);
  ?>
<?
$obsah ="
<?
\$nazev_odkazu = \"$f_nazev_odkazu\";
\$url_odkazu = \"$f_url_odkazu\";
  ?>";?>
<?
$file = FOpen ("../publikace/odkazy/odk$publikovano.php", "w");
FWrite ($file, "$obsah"); 
FClose ($file);
if(File_Exists("../publikace/odkazy/odk$publikovano.php")){
echo "<div id=\"good\">Odkaz úspěšně uložen a publikován <meta http-equiv='refresh' content='1;URL=index.php?id=odkazy'></div>";
} 
if(!File_Exists("../publikace/odkazy/odk$publikovano.php")){
echo "<div id=\"good\">Odkaz <b>ne<b>úspěšně uložen a publikován <meta http-equiv='refresh' content='1;URL=index.php?id=odkazy'></div>";
}
}
/*}
else{
echo "<div id=\"bad\">Název odkazu obsahuje nepovolené znaky<meta http-equiv='refresh' content='1;URL=index.php?id=odkazy'></div>";
}*/
  ?>
</div>